Bug 794472 - libdb should not depend on openjdk6
libdb should not depend on openjdk6
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libdb (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-16 17:16 EST by Omair Majid
Modified: 2013-07-02 19:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-17 15:06:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch to use whatever verison of openjdk is available (450 bytes, text/x-csrc)
2012-02-16 17:16 EST, Omair Majid
no flags Details

  None (edit)
Description Omair Majid 2012-02-16 17:16:19 EST
Created attachment 563753 [details]
patch to use whatever verison of openjdk is available

OpenJDK7 is the default java environment in F17. libdb should not use OpenJDK6 to build anything as OpenJDK6 will likely be going away soon.

Please see https://fedoraproject.org/wiki/Java7_Package_Rebuild_Status for more information.
Comment 1 Deepak Bhole 2012-02-17 15:06:35 EST
Pushed. Thanks Omair.

Note You need to log in before you can comment on or make changes to this bug.